uuid: 4ad1ead4-5318-4c7b-897b-84aa524a69c9
langcode: es
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_agrupador
field_name: field_agrupador
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

